/*
 * 5799-WZQ (C) COPYRIGHT IBM CORPORATION 1986
 * LICENSED MATERIALS - PROPERTY OF IBM
 * REFER TO COPYRIGHT INSTRUCTIONS FORM NUMBER G120-2083
 */
/* $Header:puts.c 12.0$ */
/* $ACIS:puts.c 12.0$ */
/* $Source: /ibm/acis/usr/src/lib/libc/ca/stdio/RCS/puts.c,v $ */

#ifndef lint
static char *rcsid = "$Header:puts.c 12.0$";
#endif

/* This puts is usually faster than the getc/putc version if the
 * fputs it calls is fast. Puts is not a heavily used function.
 */
#include <stdio.h>
puts(s)
register char *s;
{
	fputs(s, stdout);
	return(putc('\n', stdout));
}
